FACTOR(1)

NAME
factor - factor numbers

SYNOPSIS
factor [NUMBER]...
factor OPTION

DESCRIPTION

Print the prime factors of each NUMBER.

--help
    display this help and exit

--version
    output version information and exit

Print the prime factors of all specified integer NUMBERs.
    If no arguments

    are specified on the command line, they are read from standard input.

AUTHOR
Written by Paul Rubin.

REPORTING BUGS
Report bugs to <bug-coreutils@gnu.org>.

COPYRIGHT
Copyright © 2003 Free Software Foundation, Inc.
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
The full documentation for factor is maintained as a Texinfo manual. If the info and factor programs are properly installed at your site, the command

    info factor

should give you access to the complete manual.